Subject: Re: LSM Joining Case Test - Prateek Batra
From: Prateek Batra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 20 Oct 2020 11:02:32 -0400

| | LSM Joining Case Test

Name | Prateek Batra
E-mail | [email-masked]
Phone Number | (91) 8800209150
Which blurb would you select? | Blurb 4
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences. | As a customer service representative, I would select this blurb 4 because here the customer would be getting all the relevant details pertaining to her/his travel to the Lady Gaga event and the favour that he would be greatful if he gets the ticket at the address of the hotel in lieu of erstwhile location, the patron could easily receive the ticket at the choice of hotel by easily updating his details at viagogo website which is the renowned London based ticket reseller organisation founded in 2006 by Eric Baker, subsequently after submitting his new details on Viagogo where one can experience a profound customer service in no time.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

With the limited skills of mine I can assert that good customer service is about listening to the customer and one would try his/her level best to resolve the queries of the customers within the limited capacity and gambit of their potential, whereas profound customer service can be ascertained by the customer service representative attitude and willingness to look after the customer query cum grievance i.e as a customer service representative if I'm not empathetic enough towards the customer then rarely I would get to see the customer gratify. I, therefore can say with utmost importance and alacrity that listening to the customer with munificent demeanor and carrying a serene smile on one's contours can be one of the pertinent virtues in the customer service industry which shall only become an epitome of great customer service.

Thanks & Best Regards

| |

You can edit this submission and view all your submissions easily.